body {
    margin: 0;
    padding: 0;
    background-color: #212121;
    color: #cfcfcf;
    font-family: "Bricolage Grotesque", sans-serif;
}

.main {
    margin: -50px auto;
    width: 80%;
    height: 100%;
}


.main .titre {
    margin-top: 200px;
    font-size: 3.75rem;
    line-height: 1;
    letter-spacing: -.025em;
    font-weight: 800;
    display: flex;
    flex-direction: column;
    justify-content: left;
}

.titre .span2 {
    background-color: #d2cbc6;
    color: #2e1a05;
    width: auto;
    padding: 10px;
    margin: auto auto auto 0;
    transform: rotate(-5deg);
    border-radius: 3px;
}

.sous-titre {
    opacity: .8;
    line-height: 1.625;
    font-size: 1.125rem;
    width: 450px;
}

.button-inscription {
    display: flex;
    background-color: #ffbe1a;
    min-height: 30px;
    align-items: center;
    width: 15rem;
    font-size: 0.875rem;
    border-radius: 5px;
    padding: 10px;
    margin-top: 50px;
    text-decoration: none;
    color: #131616;
    font-weight: 600;
    justify-content: center;
    align-items: center;
}

.button-inscription {
    margin: auto;
}

.button-inscription .fa-sign-in {
    margin: 0 10px;
}

.button-inscription:hover {
    background-color: #dfa410;
}

.bloc {
    display: flex;
    flex-direction: row;
}

.bloc .img1 {
    position: absolute;
    top: 500px;
    left: 5%;
    width: 12%;
    transform: rotate(-10deg);
}

.bloc .img2 {
    position: absolute;
    top: 570px;
    left: 20%;
    width: 28%;
    transform: rotate(10deg);
    border-radius: 5px;
}

.bloc .img3 {
    position: absolute;
    top: 950px;
    left: 20%;
    width: 24%;
    transform: rotate(10deg);
    border-radius: 5px;
}


.bloc div {
    width: 90%;
}

.bloc .bloc2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-top: 250px;
}

.bloc .bloc2 .fleche {
    position: absolute;
    top: 78px;
    left: 368px;
    width: 150px;
    transform: rotate(0deg);
}

.bloc2 .desc-saas {
    border: 1px solid white;
    border-radius: 5px;
    padding: 10px;
    margin-top: 50px;
}

.bloc2 .desc-saas h3 {
    font-size: 35px;
    margin: 0;
}

.bloc2 .desc-saas .desc {
    font-size: 17px;
    margin-top: 5px;
}

.bloc2 .desc-saas p {
    font-size: 15px;
    font-style: italic;
}

.bloc2 .desc-saas .detail ul {
    list-style: none;
}


.bloc2 .desc-saas .detail ul .fa-check {
    transform: rotate(-90deg);
    margin-right: 5px;
}

.bloc2 .desc-saas .detail ul li {
    height: 3%;
}

.basdepage {
    margin-top: 150px;
}


@media only screen and (max-width: 1750px) {

    .main {
        margin: -168px auto;
    }

    .bloc {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .bloc div {
        margin: 0 auto;
        text-align: center;
    }

    .main .titre {
        font-size: 2.75rem;
    }

    .sous-titre {
        width: auto;
    }

    .images {
        display: none;
    }

    .bloc .bloc2 {
        margin-top: -15px;
      }

      .bloc2 .desc-saas .detail ul {
        padding: 0;
      }

      .button-inscription {
        width: 14rem;
      }

      .basdepage {
        margin-top: 200px;
      }
}